=== debian/control ===
Source: node-assert
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/defunctzombie/commonjs-assert
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-assert.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-assert.git

Package: node-assert
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-util (>= 0.10.3)
Description: simple assertion library for javascript
 This module is used for writing unit tests for your applications, you can 
 access it with require('assert').
 .
 The API is derived from the commonjs 1.0 unit testing spec and the node.js 
 assert module
