=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-assert-$1.tar.gz/ \
 https://github.com/defunctzombie/commonjs-assert/tags .*/archive/v?([\d\.]+).tar.gz
