=== debian/control ===
Source: node-assert
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-object-assign <!nocheck>
 , node-util <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-assert
Vcs-Git: https://salsa.debian.org/js-team/node-assert.git
Homepage: https://github.com/defunctzombie/commonjs-assert
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-assert
Architecture: all
Depends: ${misc:Depends}
 , node-object-assign
 , node-util
 , nodejs
Description: simple assertion library for javascript
 This module is used for writing unit tests for your applications, you can
 access it with require('assert').
 .
 The API is derived from the commonjs 1.0 unit testing spec and the node.js
 assert module
