=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-assert-$1.tar.gz/ \
 https://github.com/defunctzombie/commonjs-assert/tags .*/archive/v?([\d\.]+).tar.gz
