## node-assert 2.0.0

=== debian/changelog ===
node-assert (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed array-fill and object.entries for test only
  * Build with babeljs
  * Update test
  * Update dependencies:
    + require node-util ≥ 0.12
    + build depends on node-babel7
    + test depends on node-tape

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 00:15:12 +0100
