=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13)
- , mocha <!nocheck>
+ , dh-sequence-nodejs
+ , node-babel7
  , node-object-assign <!nocheck>
- , node-util <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , node-tape <!nocheck>
+ , node-util (>= 0.12~) <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-assert
 Vcs-Git: https://salsa.debian.org/js-team/node-assert.git
 Homepage: https://github.com/defunctzombie/commonjs-assert
@@ -19,8 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-object-assign
- , node-util
- , nodejs
+ , node-util (>= 0.12~)
 Description: simple assertion library for javascript
  This module is used for writing unit tests for your applications, you can
  access it with require('assert').
