=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	babeljs assert.js --out-dir build
	#babeljs test.js --out-dir build
	babeljs internal --out-dir build/internal
