=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-assert-$1/ \
 https://github.com/defunctzombie/commonjs-assert/tags .*/archive/.*/v?([\d\.]+).tar.gz
