## node-assert 2.0.0+~cs3.9.8

=== debian/changelog ===
node-assert (2.0.0+~cs3.9.8-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Wed, 31 Aug 2022 14:26:35 +0200

node-assert (2.0.0+~cs3.9.8-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Wed, 31 Aug 2022 14:07:16 +0200

node-assert (2.0.0+~cs2.4.2-1) unstable; urgency=medium

  * Team upload
  * Embed es6-object-assign and is-nan
  * Update doc

 -- Yadd <yadd@debian.org>  Thu, 24 Mar 2022 07:12:18 +0100
