=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.14.5~)
+ , dh-nodejs
  , node-babel7
  , node-object-assign <!nocheck>
  , node-tape <!nocheck>
  , node-util (>= 0.12~) <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-assert
 Vcs-Git: https://salsa.debian.org/js-team/node-assert.git
 Homepage: https://github.com/defunctzombie/commonjs-assert
@@ -18,9 +19,10 @@
 
 Package: node-assert
 Architecture: all
-Depends: ${misc:Depends}
- , node-object-assign
+Depends: node-object-assign
  , node-util (>= 0.12~)
+ , ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: simple assertion library for javascript
  This module is used for writing unit tests for your applications, you can
  access it with require('assert').
